/*
 * this is a special css stylesheet for all new blocks
 * in header, content, footer
 * home background and new fonts 
 * design this with flexible css
 * content blocks are in #block-content.main-content-area #tertiary
 * this might be included in admin view as editor-style.css
 */
 
 
/* these are new home fonts  - upper and lowercase */

/* woff: Pretty Modern Browsers */
/* otf: Legacy Browsers */
/* ttf: Safari, Android, iOS */ 

@font-face {
    font-family: 'DINMedium';
    src: url('fonts/dinmedium-webfont.woff2') format('woff2'),
         url('fonts/dinmedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINRegular';
    src: url('fonts/dinregular-webfont.woff2') format('woff2'),
         url('fonts/dinregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body .main-content-area p { 
	text-align:justify;
	letter-spacing: 0; /*normal;*/
	font-kerning:auto; /*iOS Safari*/
	hyphens: auto;
 	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	-webkit-hyphenate-limit-lines:1;
	-webkit-hyphenate-limit-last:always;
	-webkit-hyphenate-limit-chars:5 5 auto;
	-moz-hyphenate-limit-lines:1;
	-moz-hyphenate-limit-last:always;
	-moz-hyphenate-limit-chars:5 5 auto;
	-ms-hyphenate-limit-lines:1;
	-ms-hyphenate-limit-last:always;
	-ms-hyphenate-limit-chars:5 5 auto;
}

.post.category-news .entry-content p {
	/*	hyphens: none;	**/
	word-break:normal;
	text-align:left;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
}


/* define to use new fonts everywhere on HOME */
body.home,
body.page-id-2,
body.category-publications {
	background-color:#fff;
	font-family: 'DINRegular', sans-serif;
	color:#000;
}
body.category-publications .banner-line .header-logo,
body.page-id-2 .banner-line .header-logo {
	left:35px;
	padding:0;
}
body.category-publications .header-navbar,
body.page-id-2 .header-navbar {
	padding:0;
	padding-left:34px;
	padding-right:34px;

}
body.category-publications .navbar,
body.page-id-2 .navbar {
	margin:0px auto;
	max-width:100%;
}
body.category-publications .navbar .sub-navigation,
body.page-id-2 .navbar .sub-navigation	{
	padding-left:34px;
}
body.category-publications .navbar .sub-navigation .search-form .search-field,
body.page-id-2 .navbar .sub-navigation .search-form .search-field {
	border:1px solid #F6F6F6;
}
body.category-publications  #main-content.main-content-area,
body.page-id-2 #main-content.main-content-area,
body.page-id-2 #primary.content-area,
body.page-id-2 .page {
	border:0;
}
/**
body.category-publications .main-content-area {
}
body.category-publications .main-content-area  .content-area {
	border:0;
}
**/
/*change each post to new look*/ 

.post.category-publications {
	display:table;
	display:flex;
	width:100%;
	max-width:100%;
	min-width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	padding-top:24px;
}
.post.category-publications:nth-of-type(odd),
.post.category-publications:nth-of-type(odd) .entry-content,
.post.category-publications:nth-of-type(odd) .entry-image {
	background-color:#fff;
}
.post.category-publications:nth-of-type(even),
.post.category-publications:nth-of-type(even) .entry-content,
.post.category-publications:nth-of-type(even) .entry-image {
	background-color:#E6E6E6;
}

.post.category-publications .entry-content,
.post.category-publications .entry-image {
	display:table-cell;
	vertical-align:top;
	width:50%;
	height:100%;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.post.category-publications .entry-image {
	padding-right:6px;
}

.post.category-publications .entry-image:after {
	content:"\00a0 ";
}

.post.category-publications .entry-image img.imagehalf {
	width:50%;
	min-width:250px;
	height:auto;
	padding-top:12px;
	padding-bottom:12px;
}
body.category-publications .entry-year,
body.category-publications .entry-title,
body.category-publications .entry-subtitle {
	font-family: 'DINMedium', sans-serif;
	color:#000;
	text-align:left;
	margin:0;
	line-height:1.2em;
	hyphens: none;
	word-break:normal;
	/*
	text-align:justify;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	**/
	background-color:transparent;
}
body.category-publications .entry-title {
	text-transform:uppercase;
}

body.category-publications .entry-content {
	padding-top:24px;
	/*padding-left:35px;*/
	padding-bottom:12px;
	word-break:normal;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens: none;
} 
body.category-publications .entry-content p {
	text-align:left;
	padding-left:0px;
	padding-right:12px;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	word-break:normal;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens: none;
}
.post.category-publications .borderpatch {
	position:relative;
	width:100%;
	height:35px;
	background-color:#FFF;
}
	
/*no limits to width*/
.fixed-header .header-content,
body.home .site-header .home-banner-line, 
body.home #block-content.main-content-area,
body.page-id-2 .site-header .banner-line,
body.home .site-main,
body.home .sub-navigation,
body.page-id-2 .sub-navigation,
body.page-id-2 #block-content.main-content-area,
body.page-id-2 .main-content-area,
body.page-id-2 #primary.content-area,
body.category-publications .sub-navigation,
body.category-publications .site-header .banner-line,
body.category-publications .main-content-area,
body.category-publications #primary.content-area {
	border:0;
	width:100%;
	max-width:100%;
	/*max-width:1400px;*/ /*changed from less wider width*/
}
body.category-publications .site-content .post {
	padding:0;
	padding-top:12px;
	padding-left:35px;
}
body.page-id-2 .site-content .page {
	padding:0;
	padding-left:35px;
}
body.page-id-2 .entry-content p {
	padding-right:35px;
	width: 100%;
	max-width: 100%;
	max-width: 100%;
}

body.page.page-template-default {
	font-family: 'DINRegular', sans-serif;
	color:#000;
	text-align:justify;
	letter-spacing: 0; /*normal;*/
	font-kerning:auto; /*iOS Safari*/
	hyphens: auto;
}

.page-header h1, .page-header h2, .page-header h3, .page-header h4, .page-header h5, .page-header h6 {
	font-family: 'DINMedium', sans-serif;
	color:#000;
}

/*
header to fixed header
Bottom CC Logo strip grey: 220/220/220
*/
.fixed-header{
	position:fixed;
	background:rgb(220,220,220);
	box-shadow:6px 6px 6px rgba(0,0,0,0.5);
	display:none;
	padding:10px;
	padding-top:6px;
	padding-left:35px;
	top:0px;
	left:0px;
	height: 50px;
	overflow: hidden;
	width:100%;
	z-index:10000;
}
.fixed-header .header-content {
	display:block;
	position: relative;
	margin:0px auto; /*centered*/
	width:100%;
	/*max-width:1400px; */
}
.fixed-header .header-content .home-link {
	display:block;
	float:left;
	top:0px;
	left:38px;
	z-index:10; 
	width: 145px;
	height: 39px;
	background-image: url(images/logoCCnbt.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 110px auto;
	text-decoration: none;
	margin-right:20px;
}
.fixed-header .subheading {
	display:block;
	position:absolute;
	top:0px;
	left:130px;
	width: auto;
	color:#000;
	padding-top:4px;
	font-size:10px;
	line-height:15px;
	font-family: 'DINMedium', sans-serif;
}
.fixed-header h1.title{
	float:left;
	font-size:24px;
	margin:0;
	font-family: 'DINMedium', sans-serif;
}
/*grid should be flexible container */
.grid {
	position:relative;
	display:flex;
	flex-wrap: wrap;	
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: 1; /* IE 10 */
	width:100%;
	height:auto;
}
.grid .grid-item {
	display:inline-block;
	float:left;
    -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
    flex: 1;
}
.grid.two .grid-item {
	width:50%;
}
.grid.three .grid-item {
	width:33%;
}
.grid.four .grid-item {
	width:25%;
}
/**
.grid img {
	width:100% !important;
	height:auto;
}	
**/
.flex-container {
	position:relative;
	display:flex;
	flex-wrap: wrap;	
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: 1; /* IE 10 */
	height:auto;
	width:100%;
}
/*flex elements - flex: 1 means 1 unit width for all */
.flex-item,
.flex-element {
	display:inline-block;
	float:left;
    -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
    flex: 1;
	width:50%;
}
.flex-item img,
.flex-element img {
	position:relative;
	bottom:0px;
}
.flex-container.two .flex-item {
	width:50%;
}
.flex-container.three .flex-item {
	width:33%;
}
.flex-container.four .flex-item {
	width:25%;
}
.flex-container.five .flex-item {
	width:20%;
}

/*show grid flexible container correctly in editor*/
#tinymce .grid,
#tinymce .grid .grid-item,
#tinymce .flex-container,
#tinymce .flex-container .flex-item, 
#tinymce .flex-container .flex-element {
	border:1px dashed #ccc;
}


body.home .entry-content,
body.page-id-2 .entry-content {
	text-align:justify;
	-webkit-hyphens: auto; /*none*/
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
}
.entry-content .flex-item p,
.entry-content .flex-element p {
	padding-right:35px;
}
.entry-content .flex-item.imagefull img,
.entry-content .flex-element.imagefull img {
	width:100%;
	height:auto;
}

/*
new home buttons
*/
.home-button {
	position:relative;
	display:block;
	background:#000;
	box-shadow:6px 6px 6px rgba(0,0,0,0.8);
	border-radius: 9px;
	margin:0;
	margin-top:12px;
	margin-bottom:12px;
	padding:0;
	padding-top:1px;
	color:#fff;
	font-family: 'DINRegular', sans-serif;
	text-decoration:none;
	width:95px;
	height:21px;
	font-size: 12px;
	text-align:center !important;
	z-index: 10;
}
a.home-button, 
.home-button a {
	color:#fff;
	text-decoration:none;
}
.home-button a:hover,
a.home-button:hover {
	color:#fff;
	text-decoration:none;
}
.home-button.grey {
	background:#DEDEDE;
	box-shadow:6px 6px 6px rgba(222,222,222,0.8);
	color:#000;
	text-decoration:none;
	float:left;
}
.home-button.grey a {
	color:#000;
	text-decoration:none;
}
.home-button.grey a:hover,
a.home-button.grey:hover {
	color:#000;
	text-decoration:none;
}
.home-button.floatright {
	float:right;
}

.home-button.padright {
	margin-right:12px;
	padding-top:1px;
}

/* various blocks */ 

#block-content.main-content-area {
	display:block;
}
#block-content h1, #block-content h2, #block-content h3, #block-content h4, #block-content h5, #block-content h6 {
	font-family: 'DINMedium', sans-serif;
	text-transform:uppercase;
	color:#000;
}

#tertiary {
	display:block;
}
#tertiary h1, #tertiary h2, #tertiary h3, #tertiary h4, #tertiary h5 {
	margin-top:0px;
	margin-bottom:1em;
	line-height:1.3;
}
/* define to use new fonts everywhere in blocks */
#tertiary .html-area-blocks {
	position:relative; /*in case we need some absolute div*/
	font-family: 'DINRegular', sans-serif;
	color: #000;
	clear:both;
}
#tertiary .html-area-blocks td:nth-of-type(odd) {
	padding:0;
	padding-left:35px !important;
}
#tertiary .html-area-blocks td:nth-of-type(even) {
	padding:0;
	padding-right:35px !important;
}
#tertiary .html-area-blocks td img.alignleft {
	float:none;
	display:inline-block;
	vertical-align: bottom;
	margin-right:35px;
	margin-bottom:35px;
}

/*option with flex divs*/
.html-area-blocks .table:not(.home-cafecreme) {
	display:block;
	padding:35px !important;
	padding-bottom:0px !important;
	/*in case we have background-image*/
    background-repeat: no-repeat;
    background-position: bottom center;
	background-size: contain; /*contain cover*/
	height:auto;
}
.html-area-blocks .table.home-cafecreme {
	display:block;
	height:auto;
}
/*when .image-container defined in cell or td - no padding!*/
.html-area-blocks .table.home-cafecreme .cell {
	padding:35px;
}
.html-area-blocks .table.home-cafecreme .cell .image-container {
	overflow:hidden;
}
.home-cafecreme .cell .image-container img {
	float:right;
	height:100%;
	width:auto;
}

/*flex container*/
.html-area-blocks .row {
	display: flex;
	padding-bottom:12px;
}
/*flex elements*/
.html-area-blocks .cell {
	/*display:flex;*/
	display:block;
    -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
    flex: 1;
}
/*this is for emoplux image*/
.html-area-blocks .cell img.alignleft {
	/*do not float*/
	float:none;
	display:inline-block;
	vertical-align: bottom;
	/*margin-right:35px;
	margin-bottom:35px;*/
}


/* new home header */
body.home .home-header-slogan-container .home-button {
	padding-top:1px;
}
 
body.home .more-link {
	color:rgb(170, 41, 41);  /*red*/
	font-size:1em;
	font-weight:bold;
	text-align:left;
	cursor: pointer;
}
body.home .more-link .floatright {
	float: none;
}

body.home .post .posttext .entry-content .homenews p {
	width:100%;
	min-width:100%;
	max-width:100%;

}	
body.home .post .posttext .entry-content .hidden-homenews {
	display:none;
	max-width:100%;
	margin-top:12px;
}
body.home .post .posttext .entry-content .hidden-homenews p {
	display:block;
}
body.home .post .posttext .entry-content .hidden-homenews img {
	display:block;
	max-width:100%;
	height:auto;
}

/* home logo and header menu line */
body.home .site-header {
	background:#FFF;
}
body.home .site-header .home-banner-line {
	position: relative;
	background-image:none;
	margin:0px auto;
	padding:0;
	border:0;
	width:100%;
}
body.home .site-header .home-banner-line .floatleft.edit-link {
	position:absolute;
	left:12px;
	top:0px;
	z-index:100;
}

/* display paused text on top of paused slideshow */
body.home .site-header .home-banner-line .cycle-paused:after {
	content: ''; 
	position: absolute; 
	top: 10px; 
	right: 10px;
	background: #000; 
	padding: 0px;
}
body.home .site-header .home-banner-line .cycle-slideshow img:hover {
	opacity: 1;
}

body.home .site-header .home-banner-line .home-header-image-container {
	min-height: inherit;
}

body.home .site-header .home-banner-line .home-header-image-container img {
	position:relative;
	height:auto;
	width:100%;
}
body.home .site-header .home-banner-line .home-header-logo-container {
	position:absolute;
	display: block;
	top:35px;
	left:35px;
	width: 400px;
	height:auto;
	z-index:100; 
	color:#fff;
	font-size: 10px;
	text-decoration: none;
	font-family: 'DINMedium', sans-serif;
	text-align:left;
}
body.home .site-header .home-banner-line .home-header-logo-container p {
	float:left;
	display:block;
	margin:0;
}	
body.home .site-header .home-banner-line .home-header-logo-container p img {
	padding-right:6px;
}
body.home .site-header .home-banner-line .home-header-logo-container .logo-text {
	float:left;
	display:block;
	margin:12px;
	margin-left:0px;
}
body.home .site-header .home-banner-line .home-lang-navbar {
	position:absolute;
	display:block;
	top:36%;
	left:35px;
	margin:0;
	padding:0;
	width:150px;
	z-index:100;
	font-family: 'DINMedium', sans-serif;
	text-align:left;
}
body.home .site-header .home-banner-line .language_item a {
	font-size: 15px;
	text-decoration: none;
	color:#fff;
	padding-right:12px;
	/*text-transform:uppercase;*/
}
body.home .site-header .home-banner-line .language_item a:hover {
	text-decoration:none;
	color:#ff0000;
}	
body.home .site-header .home-banner-line .language_item.current_language_item a {
	color:#ff0000;
}
body.home .site-header .home-banner-line .home-lang-navbar #loginline {
	padding-left:12px;
}
body.home .site-header .home-banner-line .home-lang-navbar #loginline img {
	z-index:100;
}

body.home .site-header .home-banner-line .home-header-slogan-container {
	position:absolute;
	display:block;
	top:45%;
	bottom:0px;
	left:33px;
	margin:0;
	width: 90%;
	height:auto;
	z-index:100; 
	text-align:left;
	color:#fff;
	font-family: 'DINMedium', sans-serif;
	font-size: 2em;
}
body.home .site-header .home-banner-line .home-header-slogan-container h1 {
	text-decoration: none;
	/*font-size: 300%;*/
	font-family: 'DINMedium', sans-serif;
	margin-top:0em;
	margin-bottom:2.0em;
}	
body.home .site-header .home-banner-line .home-header-slogan-container h2 {
	font-family: 'DINMedium', sans-serif;
	/*font-size: 200%;*/
	text-decoration: none;
	font-family: 'DINMedium', sans-serif;
	margin-bottom:2.0em;
}

/*this is now included after .site-main -  it should behave identically to above .site-content  body.home */
.home-news-social-icons-container {
	display:block;
	position:relative;
	top:30px;
	width: 66%;
	min-width:600px;
	max-width: 1065px;
	margin:0px auto;
}
body.page-id-2 .home-news-social-icons-container {
	top:7.5px;
	width: 100%;
	min-width:100%;
	max-width:100%;
}
.home-news-social-icons-container .textwidget {
	position:absolute;
	right:0px;
	margin: 0;
	width:auto;
	z-index:100;
}
.home-news-social-icons-container p {
	text-align:right;
	display:block;
	white-space:nowrap;
	padding-right:12px;
}	
.home-news-social-icons-container p a img,
.home-news-social-icons-container p img {
	display:block;
	width:auto;
	height:auto;
	float: left;
}

/* newcafecreme home css but also other html area blocks */

/*#block-content.main-content-area,*/
body.home .main-content-area {
	display:block;
	position:relative;
	/*max-width:1400px;*/
	max-width:100%;
	border:0;
}

/*this is #primary, add #secondary - for content blocks*/
#tertiary.content-area,
body.home .main-content-area .content-area,
body.page-id-2 .main-content-area .content-area {
	border:0;
	padding:0;
}

#tertiary.content-area .site-content,
body.home .main-content-area .content-area .site-content {
	margin:0 auto;
	width: 66%;
	min-width:600px;
	border:0;
	margin-bottom:50px;
	margin-top:25px;
}

body.home .site-content .home-news-title {
	margin:0px auto;
	margin-bottom:25px;
	text-align:center;
	font-size:21px;
	font-family: 'DINMedium', sans-serif;
	color:#000;
	width:200px;
}
body.home .post.main-home,
body.home .post.secondary-home {
	background:none;
	border:0;
	display:block;
}
body.home .main-home .posttext .entry-image,
body.home .secondary-home .posttext .entry-image {
	width:auto;
	text-align:center;
}
body.home .main-home .posttext .entry-image .imagecrop,
body.home .secondary-home .posttext .entry-image .imagecrop {
	/*display:block;*/ /*may make problems on mac*/
	display:inline-block;
	float:none;
}
/*change title fonts*/
body.home .main-home .posttext .entry-date,
body.home .secondary-home .posttext .entry-date {
	font-family: 'DINRegular', sans-serif;
	display:block;
	text-align:center;
}
body.home .main-home .posttext .entry-title,
body.home .secondary-home .posttext .entry-title {
	font-family: 'DINRegular', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	display:block;
	margin-bottom:12px;
	text-align:center;
}
body.home .main-home .posttext .entry-content,
body.home .secondary-home .posttext .entry-content {
	display:block;
	/*text-align:center;*/
	font-family: 'DINRegular', sans-serif;
}
body.home .main-home .posttext .entry-content .hidden-homenews,
body.home .secondary-home .posttext .entry-content .hidden-homenews {
	display:none;
	/*text-align:center;*/
}

body.home .entry-content img.alignright {
	width:auto;
}

/* these blocks should have flex styling */

.html-area-blocks .doublecolumnblock div {
	-webkit-column-count: 2 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 2 !important; /* Firefox */	
	column-count: 2 !important; 
	column-gap: 35px; /*override this with inline style*/
	width: 100% !important;
	text-align: justify;
}


/*body.home */
.home-cafecreme,
.table.home-cafecreme {
	display:table;
	padding:0;
	width:100%;
}

/*flex container*/
/*body.home */
.home-cafecreme .row {
	display:flex;
	display:table-row;
	margin:0;
}

/*flex elements*/
/*body.home */
.table.home-cafecreme .cell,
.home-cafecreme .halfsize {
	/*
	display:block;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;*/
	display:table-cell;
	vertical-align:top;
	font-family: 'DINRegular', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	line-height:22px;
	color:#fff;
}
/*body.home */
.html-area-blocks .cell h1,
.html-area-blocks h1 {
	font-family: 'DINMedium', sans-serif;
	font-size:28px;
	margin-bottom: 50px;
}
.html-area-blocks .cell h2,
.html-area-blocks h2 {
	font-family: 'DINMedium', sans-serif;
	font-size:24px;
	margin-bottom: 50px;
}
.html-area-blocks .cell h3,
.html-area-blocks h3 {
	color:#000;
	font-family: 'DINMedium', sans-serif;
	font-size:17px;
	line-height:24px;
	margin-bottom: 50px;
}
.html-area-blocks .cell h4,
.html-area-blocks h4 {
	color:#000;
	font-family: 'DINMedium', sans-serif;
	font-size:14px;
	line-height:24px;
	margin-bottom: 50px;
}

/*.home-cafecreme .halfsize:not(.publishing-image) div,*/
.home-cafecreme .cell:not(.publishing-image) p,
.home-cafecreme div:not(.publishing-image) p {
	display:block;
	width:100%;
	/*margin-top:12px;*/
}

/*body.home  .halfsize.*/
.home-cafecreme .cell.publishing,
.home-cafecreme .cell.exhibitions,
.home-cafecreme .cell.artists,
.home-cafecreme .publishing,
.home-cafecreme .exhibitions,
.home-cafecreme .artists {
	padding:36px;
	padding-top:50px;
}
/*flex image container */
/*body.home */
.home-cafecreme .cell.publishing-image,
.home-cafecreme .publishing-image {
	padding:0;
}
/*body.home */
.home-cafecreme .publishing-image .image-container {
	overflow:hidden;
}
/*body.home */
.home-cafecreme .publishing-image img {
	float:right;
	height:100%;
	width:auto;
}
.home-cafecreme .publishing {
	background:rgb(156,112,130);
}
.home-cafecreme .publishing-image {
	background:rgb(156,112,130);
}
.home-cafecreme .exhibitions {
	background:rgb(214,204,38);
}
.home-cafecreme .artists	 {
	background:rgb(158,188,147);
}

.html-area-blocks p {
	margin-bottom:12px;	
}

/*
home emoplux
Bottom blue and EMOP Blue : #506592
adapt for flex
*/
/*option with flex divs*/
/*body.home */
.html-area-blocks .table.home-emoplux {
	display:block;
	line-height:22px;
	padding:0 !important;
}
.home-emoplux-header {
	background:#fff;
	padding:36px;
}
/*flex container*/
.home-emoplux .row,
.home-emoplux-content {
	/*display:table;*/
	display:flex;
	background:#506592;
	color:#fff;
	text-transform: uppercase;
	height:auto;
}
.html-area-blocks .table.home-emoplux .cell {
	padding:35px !important;
}
.html-area-blocks .table.home-emoplux .cell p {
	clear:both;
	display:block;
	width:100%;
	margin-top:12px;
	margin-bottom:12px;
}

/*flex elements*/
.home-emoplux-content .home-emoplux-left {
	display:block;
    -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
    flex: 1;
	padding:36px;
}
.home-emoplux-content .home-emoplux-right {
	display:block;
    -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
    flex: 1;
	padding:36px;
}
/**
.home-emoplux-content .home-emoplux-left p {
	display:block;
	width:100%;
	margin-top:12px;
}
**/
/**
.html-area-blocks .cell:odd {
	display:flex;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.html-area-blocks .cell:even {
	display:flex;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
**/
/* home footer container, grey EMOP image to the right */
/*body.home */
.home-footer-navbar {
	position:relative;
	background:rgb(0,0,0);
	text-transform:uppercase;
	font-size:12px;
	line-height:22px;
	padding:35px;
}
.home-footer-navbar .email {
	display:block;
}
.home-footer-navbar .member-logo {
	display:block;
	position:absolute;
	bottom:25px;
	right:35px;
	width:150px;
	height:200px;
	background-image: url(images/Logo_smallMemberOf_gris.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 150px auto;	
}
.home-footer-navbar .member-logo a {
	display:block;
	position:relative;
	width:150px;
	height:170px;
}
.home-footer-navbar li {
	line-height:26px;
}
/*body.home */
.home-footer-navbar,
.home-footer-navbar a,
.home-footer-navbar li a {
	color:rgb(188,189,192);
}
/*body.home */
.home-footer-navbar a:hover,
.home-footer-navbar li a:hover {
	color:#fff;
	text-decoration:underline;
}
/*body.home */
.home-footer-navbar .home-footer-nav-menu {
	display:block;
	width:300px;
	height:auto;
	padding-left:0;
}

body.home .homeslider,
body.home .homeslider .slider-container,
body.home .homeslider .slider-container .cycle-slideshow {
	background-color:#000;
}
body.home .homeslider .slider-container .cycle-slideshow .cycle-overlay {
	display:none;
	visibility:hidden;
}


/* css slider */
.html-area-blocks.slider-block {
	clear:both;
	position: relative;
	background-color:#000;
}
 
.slider-block .slider-holder {
	position: relative;
	width: 100%;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	overflow: hidden;
}
/*keep this menu fixed to .slider-holder or to .slider-block */
.slider-block .button-holder {
	position: absolute;
	top: 35px;
	left: 35px;
	margin-bottom:35px;
	z-index:10;
}
/*menu links*/
.slider-block .slider-change {
	font-weight:normal;
}	
.slider-block .slider-change:hover,
.slider-block .slider-change.selected	{
	font-weight:bold;
}	
/* holds content elements */       
.slider-block .content-holder {
	display:block;
	position: relative;
	width: auto;
	height: auto;
	-webkit-transition: left 2s;
	-moz-transition: left 2s;
	-o-transition: left 2s;
	transition: left 2s;
}
       
/*absolute positions all elements one over another to the minus left */
.slider-block .slider-content {	
	display: block;
	position: absolute;
    top: 0px;
	left:-100%;
	float: left;
	height:auto;
	width:auto;
	margin: 0px;
	padding: 0px;
}
.slider-block .slider-content .td,
.slider-block .slider-content .cell {
	text-align: justify !important;
	display: block;
	min-width:50%;
	float: left;
	vertical-align:top;
}
/* we need unicode blank character in cell for Safari to keep width*/
.slider-block .slider-content .td:after,
.slider-block .slider-content .cell:after,
.slider-block .slider-content .row:nth-of-type(2) {
	content:"\00a0 ";
}
.slider-block .slider-content .tr:nth-of-type(2),
.slider-block .slider-content .row:nth-of-type(2) {
	padding-top:35px;
	vertical-align:bottom;
}
/*images in 2nd row*/
.slider-block .slider-content .row:nth-of-type(2) img {	
	float:none;
	text-align:left !important;
	margin: 0;
	margin-right: 35px;
	margin-bottom: 35px;
	vertical-align:bottom;
}
/*remove this padding on small screens*/
.slider-block .slider-content .cell:nth-of-type(2) {	
	padding-left:17.5px;
}

/* click on target position element in view*/
.slider-content:target  {
    top: 0px;
    left: 0px;
}
/*position the first one in view, later the click on target and js do it */	
#slider-content-1 {
    top: 0px;
    left: 0px;
}

@media only screen and (max-width: 1024px) {
	body.page-id-2 #primary.content-area .entry-content .flex-element {
		/*text-align:right;*/
	}
	
}

@media only screen and (max-width: 800px) {
	
	.grid.three .grid-item {
		width:50%;
	}
	.grid.four .grid-item {
		width:50%; 
	}

}

	
@media only screen and (max-width: 643px) {
	body.home .site-header .home-banner-line,
	body.home .site-main {
		padding:0;
	}
	body.home .site-header .home-banner-line .home-header-logo-container {
		top: 0px;
		left:0px;
		margin:12px;
		height:auto !important;
	}
	body.page-id-2 .site-header .banner-line .header-logo,
	body.category-publications .site-header .banner-line .header-logo {
		height:auto;
		left:0px;
		margin:12px;
		padding:0;
	}
	.header-logo .home-link {
		top:0;
	}

	/*no menu tab for these */
	body.home #menutab,
	body.category-publications #menutab,
	body.page #menutab {
		display:none;
	}
	
	body.page-id-2 .header-navbar,
	body.category-publications .header-navbar {
		width:90%;
		padding-left:12px;
	} 

	body.home .site-header .home-banner-line .home-lang-navbar {
		left:12px;
	}
	body.home .site-header .home-banner-line .language_item a {
		font-size:0.8em;
	}
	body.home .site-header .home-banner-line .home-header-slogan-container {
		margin-left:12px;
		left:-2px;
		height:auto;
	}
	body.home .site-header .home-banner-line .home-header-slogan-container h1 {
		margin-bottom:1.5em;
	}	
	body.home .site-header .home-banner-line .home-header-slogan-container h2 {
		margin-bottom:1.5em;
	}

	.fixed-header .header-content .home-link {
		left:0px;
		width:110px;
	}
	.fixed-header .header-content .subheading {
		left:120px;
		min-width:230px;
		white-space: nowrap;/* no wrap */
	}
	/* news */
	body.home .home-news-social-icons-container,
	body.home .main-content-area .content-area .site-content {
		width: 100%;
		min-width:300px;
	}
	/*body.home*/
	.home-news-social-icons-container .textwidget {
		top:18px;
	}

	.home-cafecreme .row,
	.home-cafecreme {
		clear:both;
		display:block;
	}	

	.html-area-blocks .halfsize,
	body.home .halfsize {
		display:block;
		float:left;
		width: 100% !important;
		height:auto !important;
	}
	.html-area-blocks .halfsize:not(.publishing-image) div,
	body.home .halfsize:not(.publishing-image) div {
		width: 100% !important;
	}
	.html-area-blocks .halfsize:not(.publishing-image) p,
	body.home .halfsize:not(.publishing-image) p {
		width: 100% !important;
	}
	.html-area-blocks .halfsize.publishing-image .image-container,
	.html-area-blocks .halfsize.publishing-image img,
	body.home .halfsize.publishing-image .image-container,
	body.home .halfsize.publishing-image img {
		width:100%;
		height:auto;
	}
	.html-area-blocks .home-emoplux-content,
	.html-area-blocks .home-emoplux-content	.home-emoplux-left,
	.html-area-blocks .home-emoplux-content	.home-emoplux-right,
	body.home .home-emoplux-content,
	body.home .home-emoplux-content .home-emoplux-left,
	body.home .home-emoplux-content .home-emoplux-right	{
		display:block;
		width:100% !important;
		height:auto !important;
	}
	body.home .home-footer-navbar { 
		height:auto !important;
	}
	body.home .home-footer-navbar .member-logo {
		position:relative; /*from absolute*/
		right:0px; /*reset*/
		bottom:0px;
		margin-top:35px;
		width:100% !important;
	}
	
	body.home .site-header .home-banner-line .home-header-logo-container {
		width:250px;
	}
	body.home .site-header .banner-line .header-logo .home-link,
	body.home .site-header .home-banner-line .home-header-logo-container img {
		width:150px;
		height:auto;
	}
	/*add after*/
	body.home.en .site-header .home-banner-line .home-header-logo-container p::after {
		content:'non profit';
		display:block;
		text-align:right;
		padding:5px;
	}	
	body.home.fr .site-header .home-banner-line .home-header-logo-container p::after {
		content:'asbl';
		display:block;
		text-align:right;
		padding:5px;
	}	
	/*hide*/
	body.home .site-header .home-banner-line .home-header-logo-container .logo-text {
		display:none;
	}
	body.home .home-news-social-icons-container,
	body.home .main-content-area .content-area .site-content {
		width: 100%;
		min-width:270px;
	}
	
	body.home .secondary-news-home .post,
	body.home .main-news-home .post {
		padding-left:35px;
		padding-right:35px;
	}
	
	.html-area-blocks .row {
		display:block;
		height:auto;
	}	
	.html-area-blocks .cell {
		display:block;
		width:100% !important;
	}

	.html-area-blocks .doublecolumnblock div {
		-webkit-column-count: 1 !important; /* Chrome, Safari, Opera */
		-moz-column-count: 1 !important; /* Firefox */
		column-count: 1 !important; /*override the inline style*/
		width: 100% !important;
	}

	.entry-content .flex-container {
		display:block;
		height:auto;
	}
	.entry-content .flex-item,
	.entry-content .flex-element {
		display:block;
		width:100% !important;
	}	
	.entry-content .flex-item.imagefull img,
	.entry-content .flex-element.imagefull img {
		min-width:100% !important;
		width:100% !important;
		height:auto !important;
	}
	.slider-block .button-holder {
		position: relative !important;
		width:100% !important;
	}
	.html-area-blocks .table:not(.home-cafecreme),
	.slider-block .table.slider-content {	
		padding-top:0px !important;
	}
	.slider-block .slider-content .cell:nth-of-type(2) {	
		padding-top:0px !important;
		padding-left:0px;
		padding-bottom:17.5px !important;
	}
	
	.grid.two .grid-item {
		width:100%;
	}
	.grid.three .grid-item {
		width:50%;
	}
	.grid.four .grid-item {
		width:50%; 
	}
	.post.category-publications,
	.post.category-publications .entry-content,
	.post.category-publications .entry-image {
		display:block;
		flex-wrap:none;
		width:100% !important;
		padding-left:0px;
		padding-right:35px;
	}	
	.post.category-publications .entry-image img.imagehalf {
		width:50%;
		height:auto;
	}	
	body.category-publications .entry-content {
		padding-top:0px;
	}	
	body.category-publications .entry-content p {
		padding-right:0px;
	}	
	body.page-id-2 .flex-element.imagefull {
		padding-right:35px;
	}
	body.page-id-2 .home-news-social-icons-container {
		top: -7.5px;
		right:17.5px;
	}
	.sub-navigation .search-form {
		right:-3.5px;
	}	
	#site-navigation {
		padding-left:12px;
	}

	
}

/*@media only screen and (max-width: 400px) {*/
@media only screen and (max-width: 430px) {
	body.home .site-header .home-banner-line .home-header-slogan-container h1 {
		font-size:16px;
	}	
	body.home .site-header .home-banner-line .home-header-slogan-container h2 {
		font-size:14px;
	}

	.grid.two .grid-item {
		width:100%;
	}
	.grid.three .grid-item {
		width:100%;
	}
	.grid.four .grid-item {
		width:100%;
	}
	
}	


